## antix-wifi-switch 0.1.0

=== debian/changelog ===
antix-wifi-switch (0.1.0) unstable; urgency=medium

  * Initial release 

 -- anticapitalista <antix@operamail.com>  Tue, 28 Feb 2023 13:00:59 +0200
