## antix-wifi-switch 0.1.1

=== debian/changelog ===
antix-wifi-switch (0.1.1) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Thu, 23 Mar 2023 21:51:42 +0200
