## antix-wifi-switch 0.1.3

=== debian/changelog ===
antix-wifi-switch (0.1.3) unstable; urgency=medium

  * updated hu desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 14 Oct 2023 17:45:05 +0300
