## antix-wifi-switch 0.1.4

=== debian/changelog ===
antix-wifi-switch (0.1.4) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 14:15:18 +0200
