## antix-wifi-switch 0.1.5

=== debian/changelog ===
antix-wifi-switch (0.1.5) unstable; urgency=medium

  * update pt

 -- anticapitalista <antix@operamail.com>  Fri, 09 Feb 2024 12:24:07 +0200
