=== debian/control ===
Source: antix-wifi-switch
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/antix-wifi-switch

Package: antix-wifi-switch
Architecture: all
Depends: connman, ceni
Conflicts: antix-goodies (<= 1.0.0)
Breaks: antix-goodies (<= 1.0.0)
Replaces: antix-goodies (<= 1.0.0)
Description: Change the WiFi Manager (ceni or connman)
