## antix-wifi-switch 0.1.6

=== debian/changelog ===
antix-wifi-switch (0.1.6) unstable; urgency=medium

  * update locales

 -- anticapitalista <antix@operamail.com>  Tue, 03 Feb 2026 00:58:08 +0200
